[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apache/php + apxs?

On Mon, Jan 29, 2001 at 09:06:50PM -0600, Andrei Ivanov wrote:
> To get apxs you need to install apache-dev

so if i've done
	apt-get install apache-dev
then i've got an apxs-enabled apache server?

if so, how can i confirm that? if not, what else
is needed?

See, if you were allowed to keep the money, you wouldn't
create jobs with it. You'd throw it in the bushes or
something.  But the government will spend it, thereby
creating jobs.      -- Dave Barry

will@serensoft.com    ***    http://www.dontUthink.com/

http://groups.yahoo.com/group/newbieDoc -- next week's
newbie needs your brain: document your experience today!

Reply to: